package com.rv.home.rv.module.ui.login.bean;

import com.ruiwenliu.wrapper.base.BaseBean;

/**
 * Created :Auser
 * Date: 2019/5/21.
 * Desc:检查手机号是否绑定第三方
 */

public class CheckLoginBean extends BaseBean {

    /**
     * data : {"type":1}
     * message : 操作成功
     */

    private DataBean data;

    public DataBean getData() {
        return data;
    }

    public void setData(DataBean data) {
        this.data = data;
    }


    public static class DataBean {
        /**
         * type : 1
         */

        private int type;

        public int getType() {
            return type;
        }

        public void setType(int type) {
            this.type = type;
        }
    }
}
